Bug 121580 - Choosing Development Tools fails to resolve dependency
Choosing Development Tools fails to resolve dependency
Product: Fedora
Classification: Fedora
Component: redhat-config-packages (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Depends On:
  Show dependency treegraph
Reported: 2004-04-23 11:04 EDT by Colin Charles
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-03-16 09:57:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Colin Charles 2004-04-23 11:04:48 EDT
Description of problem: In redhat-config-packages, when you perform a
Personal Desktop install and decide to check "Development Tools", it
complains of an error where libxml2 is missing, and doesn't resolve
the dependency.

How reproducible:

Steps to Reproduce:
1. Perform a Personal Desktop Installation
2. yum update (so that you're running the latest software)
3. Start Add/Remove Applications
4. Click Development Tools, and then click Update
Actual results:
Error pops up complaining of it not being able to resolve a dependency
for libxml2

Expected results:
Provide the update screen, with libxml2 selected, and the dependency
automatically resolved

Additional info: This is solved by doing: yum install libxml* and then
repeating steps 3 onwards - it then works.
Comment 1 Colin Charles 2004-11-07 01:04:16 EST
Jeremy, this was after all a low priority FC1 bug - should I just
leave it as closed currentrelease? Legacy folk probably won't even be
worrying about this "bug" :P

Note You need to log in before you can comment on or make changes to this bug.